Текстура Pre-1.1 нужна чтобы устанавливать старые текстуры на свой новый minecraft 1.1. Он добавляет только блоки и предметы появившееся в mcpe 1.1, а вместе с ресурс-паками которые не подходят из-за своей версией, они будут работать на самой последней версии игры minecraft карманное издание. К примеру у Вас есть любимый ресурс-пак, но он не обновился и не известно обновиться ли вообще. Устанавливайте его на новый mcpe 1.1.0.55 вместе с текстурой Pre-1.1 и старый ресурс-пак будет корректно работать на новой версии игры. Всё очень просто, понятно, а главное работает отлично! На этом у меня всё, смотрите скриншоты.

Pre-1.1 - Текстура Minecraft PE 1.1.0.55 - 1.1.0

Pre-1.1 - Текстура Minecraft PE 1.1.0.55 - 1.1.0


Установка:
- Скачайте текстуру .McPack;
- Зайдите в настройки игры и включите его;
- Перезапустите игру;
- Готово.

Скачать Текстуру ПЕ:
Pre-1.1 - Текстура Minecraft PE 1.1.0.55 - 1.1.0